**Full name**: projects.locations.models.evaluations.import

Imports an externally generated ModelEvaluation.

### Endpoint

post `https://{service-endpoint}/v1/{parent}/evaluations:import`   
Where `{service-endpoint}` is one of the [supported service endpoints](https://docs.cloud.google.com/gemini-enterprise-agent-platform/reference/rest#rest_endpoints).

### Path parameters

`parent` `string` Required. The name of the parent model resource. Format: `projects/{project}/locations/{location}/models/{model}`

### Request body

The request body contains data with the following structure:
Fields `modelEvaluation` ``object (`https://docs.cloud.google.com/gemini-enterprise-agent-platform/reference/rest/v1/projects.locations.models.evaluations#ModelEvaluation`)`` Required. Model evaluation resource to be imported.

### Response body

If successful, the response body contains an instance of `https://docs.cloud.google.com/gemini-enterprise-agent-platform/reference/rest/v1/projects.locations.models.evaluations#ModelEvaluation`.

### IAM Permissions

Requires the following [IAM](https://cloud.google.com/iam/docs) permission on the `parent` resource:

- `aiplatform.modelEvaluations.import`

For more information, see the [IAM documentation](https://cloud.google.com/iam/docs).